Subject: [bug#72337] Add /etc/subuid and /etc/subgid support

From: paul <[email-masked]>
Date: Wed, 21 Aug 2024 00:12:58 +0200

Dear Guixers,

I'm sending a v3. This patchset brings a small fix where numbers where 
not converted to strings in error messages string-append calls.

Thank you for your time,

giacomo